<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/reset.css">
    <link rel="stylesheet" href="../css/style.css">
    <title>CSS Grid</title>
    <style>
        img {
            width: 50%;
        }
        #grid-container{
            display: grid;
            grid-template: 100px 150px 150px 100px / repeat(4, 1fr);
            grid-gap: 15px;
        }
        .grid-item-1{
            grid-column-end: span 2;
        }
        .grid-item-2{
            grid-column-start: 2;
            grid-column-end: 4;
            grid-row-start: 2;
        }
        .grid-item-3{
            grid-column-end: 4;
            grid-column-start: 2;
            grid-row-end: 4;

        }
        .grid-item-4{
            grid

        }

    </style>
</head>
<body>
    <ul class="task-description">
        <li>відступ між елементами 14px</li>
        <li>висота 1 та 5 елемента 100px</li>
        <li>висота решти елементів 150px</li>
    </ul>
    <img src="../img/7.png" alt="" width="50">
    <div id="grid-container">
        <div class="grid-item grid-item-1">1</div>
        <div class="grid-item grid-item-2">2</div>
        <div class="grid-item grid-item-3">3</div>
        <div class="grid-item grid-item-4">4</div>
        <div class="grid-item grid-item-5">5</div>
    </div>
    <div class="control-buttons">
        <button class="prev-btn"><a href="6.html">Back</a></button>
        <button class="prev-btn"><a href="8.html">Next</a></button>
    </div>
</body>
</html>